package net.northking.cctp.se.dto;

import java.io.Serializable;

/**
 * 统一自动化WebSocket消息
 */
public class ATUWebSocketMessage<T> implements Serializable
{
  /**
   * 指令
   */
  private String cmd;

  private T data;

  public String getCmd()
  {
    return cmd;
  }

  public void setCmd(String cmd)
  {
    this.cmd = cmd;
  }

  public T getData()
  {
    return data;
  }

  public void setData(T data)
  {
    this.data = data;
  }


}
